Index: branches/2017/dev_merge_2017/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_cfg
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_cfg	(revision 9490)
+++ branches/2017/dev_merge_2017/NEMOGCM/CONFIG/GYRE_PISCES/EXP00/namelist_cfg	(revision 9526)
@@ -9,6 +9,6 @@
 !!   namdom       space and time domain
 !!   namcfg       parameters of the configuration                       (default: user defined GYRE)
-!!   namwad       Wetting and drying                                    (default NO)
-!!   namtsd       data: temperature & salinity                          (default NO)
+!!   namwad       Wetting and drying                                    (default: OFF)
+!!   namtsd       data: temperature & salinity                          (default: OFF)
 !!   namcrs       coarsened grid (for outputs and/or TOP)               (ln_crs =T)
 !!   namc1d       1D configuration options                              ("key_c1d")
@@ -86,8 +86,8 @@
 !!   namlbc        lateral momentum boundary condition                  (default: no slip)
 !!   namagrif      agrif nested grid ( read by child model only )       ("key_agrif")
-!!   nam_tide      Tidal forcing                                        (default: NO)
-!!   nambdy        Unstructured open boundaries                         (default: NO)
+!!   nam_tide      Tidal forcing                                        (default: OFF)
+!!   nambdy        Unstructured open boundaries                         (default: OFF)
 !!   nambdy_dta    Unstructured open boundaries - external data         (see  nambdy)
-!!   nambdy_tide   tidal forcing at open boundaries                     (default: NO)
+!!   nambdy_tide   tidal forcing at open boundaries                     (default: OFF)
 !!======================================================================
 !
@@ -96,8 +96,8 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_NONE=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_NONE=F)
-!!   nambbc        bottom temperature boundary condition                (default: NO)
-!!   nambbl        bottom boundary layer scheme                         (default: NO)
+!!   namdrg_top    top    friction                                      (ln_OFF=F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_OFF=F)
+!!   nambbc        bottom temperature boundary condition                (default: OFF)
+!!   nambbl        bottom boundary layer scheme                         (default: OFF)
 !!======================================================================
 !
@@ -114,7 +114,7 @@
 !!   namtra_adv       advection scheme                                  (default: NO selection)
 !!   namtra_ldf       lateral diffusion scheme                          (default: NO selection)
-!!   namtra_adv_mle   mixed layer eddy param. (Fox-Kemper param.)       (default: NO)
-!!   namtra_eiv       eddy induced velocity param.                      (default: NO)
-!!   namtra_dmp       T & S newtonian damping                           (default: NO)
+!!   namtra_adv_mle   mixed layer eddy param. (Fox-Kemper param.)       (default: OFF)
+!!   namtra_eiv       eddy induced velocity param.                      (default: OFF)
+!!   namtra_dmp       T & S newtonian damping                           (default: OFF)
 !!======================================================================
 !
@@ -217,14 +217,14 @@
 !!                  ***  Diagnostics namelists  ***                   !!
 !!                                                                    !!
-!!   namtrd       dynamics and/or tracer trends                         (default NO)
-!!   namptr       Poleward Transport Diagnostics                        (default NO)
-!!   namhsb       Heat and salt budgets                                 (default NO)
-!!   namdiu       Cool skin and warm layer models                       (default NO)
-!!   namdiu       Cool skin and warm layer models                       (default NO)
+!!   namtrd       dynamics and/or tracer trends                         (default: OFF)
+!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
+!!   namhsb       Heat and salt budgets                                 (default: OFF)
+!!   namdiu       Cool skin and warm layer models                       (default: OFF)
+!!   namdiu       Cool skin and warm layer models                       (default: OFF)
 !!   namflo       float parameters                                      ("key_float")
 !!   nam_diaharm  Harmonic analysis of tidal constituents               ("key_diaharm")
 !!   namdct       transports through some sections                      ("key_diadct")
-!!   nam_diatmb   Top Middle Bottom Output                              (default NO)
-!!   nam_dia25h   25h Mean Output                                       (default NO)
+!!   nam_diatmb   Top Middle Bottom Output                              (default: OFF)
+!!   nam_dia25h   25h Mean Output                                       (default: OFF)
 !!   namnc4       netcdf4 chunking and compression settings             ("key_netcdf4")
 !!======================================================================
@@ -233,5 +233,5 @@
 !!               ***  Observation & Assimilation  ***                 !!
 !!                                                                    !!
-!!   namobs       observation and model comparison                      (default: NO)
+!!   namobs       observation and model comparison                      (default: OFF)
 !!   nam_asminc   assimilation increments                               ('key_asminc')
 !!======================================================================
